<?php

    require '../php/database.php';

    $value = $_GET['v'];
    
    $sql = "UPDATE systemSettings SET `configView` = '$value'";
    
    if ($mysqli->query($sql) === TRUE) {
        echo "Record updated successfully";
    } else {
        echo "Error updating record: " . $mysqli->error;
    }
    
    $mysqli->close();
    